@charset "utf-8";
/* CSS Document */

/*------------------------------
common
-------------------------------*/
.fl { float: left; }
.fr { float: right; }

#gNaviSec { width: 504px; }
#gNaviSec > ul > li {
	position: relative;
	margin: 0 0 0 30px;
	paddgin-bottom: 3px;
   -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
#gNaviSec > ul > li:first-child { margin-left: 0; }

#gNaviSec > ul > li:hover {
    border-bottom: solid 2px #222;
}

#gNaviSec ul .level02 {
	width: 72px;
	position:absolute;
	top: 19px;
	left: -10px;
	opacity: 0;
	visibility: hidden;
   -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
#gNaviSec ul .level02 li {
    line-height: 1;
    float: none;
    margin: 0;
    background: #fff;
    border: none !important;
}
#gNaviSec ul .level02 li a {
    display: block;
    padding: 5px 10px;
   -webkit-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
	border-bottom: dotted 1px #eee;
}
#gNaviSec ul .level02 li a:hover {
    opacity: 0.7
}

#gNaviSec ul > li:hover .level02 {
	opacity: 1;
	visibility: visible;
}


/*------------------------------
home
-------------------------------*/
#main-slider .bx-wrapper .bx-pager.bx-default-pager a {
    margin: 0 2px;
	width: 10px;
	height: 10px;
/*
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
*/
}


#main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#main-slider .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000 !important; }



/*------------------------------
chef
-------------------------------*/

#chef div#contents {
    max-width: 822px;
}
#chef #mainVis {
	max-width: 822px;
	padding-top: 160px;
}

#chef .listCherMain > li {
    overflow: hidden;
	clear:both;
	margin-bottom: 40px;
}
#chef .listCherMain h3 { margin-bottom: 20px; }
#chef .listCherMain .listCherMain-inner { overflow: hidden; }
#chef .listCherMain > li .textArea {
	width: 590px;

}
#chef .listCherMain > li .imgArea {
    width: 215px;
}
#chef .listCherMain .imgArea li {
    margin-top: 10px;
}

@media screen and (max-width: 768px) {
	#chef #mainVis {
		box-sizing: border-box;
		padding: 160px 6.25% 0;
	}

	#chef .listCherMain > li .textArea,
	#chef .listCherMain > li .imgArea {
		width: 100%;
		float:none;
	}
	#chef .listCherMain .imgArea li:nth-child(odd) { width:48%; float:left; }
	#chef .listCherMain .imgArea li:nth-child(even) { width:48%; float:right; }


}


/*------------------------------
syoyu
-------------------------------*/
#syoyu .listSyoyu li { margin-bottom: 30px; }

@media screen and (max-width: 768px) {
    #syoyu #mainVis { margin-bottom: 70px; }
    #syoyu .listSyoyu li { margin-bottom: 60px; }
}


/*------------------------------
history
-------------------------------*/
#gallery {
	max-width: 520px;
	margin:auto;
	overflow: hidden;
}
#gallery li {
	margin-bottom: 20px;
	width: 48%;
	cursor: pointer;
}
#gallery li:nth-child(odd) { float:left; clear: both; }
#gallery li:nth-child(even) { float: right; }

#gallery li img { width: 100%; }



#modal {
    display: none;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
	overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.modal-inner {
	width: 400px;
    margin: 10% auto;
	position: relative;
	padding: 10px;
    box-sizing: border-box;
    background: rgba(255,255,255,0.8);
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7);
    opacity: 0;
    visibility: hidden;
    transition-duration: 300ms;
}
.modal-inner img {
	width: 100%;
	vertical-align: bottom;
}

.modal-inner.active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width: 768px) {
    .modal-inner { width: 100%; }
}


/*------------------------------
recipe
-------------------------------*/
#recipeList {
    overflow: hidden;
}
#recipeList li {
    width: 252px;
    float: left;
    margin: 0 0 40px 27px;
}
#recipeList li:nth-child(3n+1) {
    clear: both;
    margin: 0 0 30px 0;
}

.recipe-ttl {
    margin: 0 0 24px;
    padding: 0;
    border-bottom: 1px solid #222222;
    line-height: 150%;
    color: #222222;
    font-weight: bold;
    font-size: 1.5rem;
	font-family: "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}

@media screen and (max-width: 768px) {
	#recipeList li {
		width: 80%;
		float: none;
		margin: 0 auto 30px !important;
	}


    .recipe-ttl {font-size: 1.2rem;}

}



